@charset "utf-8";
/* CSS Document */

.slideBox{ display:none}
@media screen and (max-width: 1920px) {
/*header*/
.header{display:none; width:100%}/* 手机导航*/
.ph_img{ display:none; width:100%}
.phnew_ban{ display:none}
#slideBox{ display:none}

}

@media screen and (max-width: 1600px) {
.pro_imgs  img{ width:100%}

}


@media screen and (max-width: 1024px) {
#top,.top{ display:none}
.header{display:block}

.pc_img{ width:100%}
.new_ban_1,.pro_ban,.food_ban,.brand_ban,.problem_ban,.new_ban{height:400px;background-size: auto 400px !important;}

#food{ height:auto;background:url(../images/foot_bak.jpg) repeat-y center center;}
.food_main{ width:90%; padding:10% 5%}

.food_1{ width:25%}
.food_2{width:25%}
.food_3{width:50%;}
.food_4{ display:none}
.food_main img{ width:100%}
.food_main ul li{ width:100%; height:230px}
.food2_text{padding: 30px 35px 0;}
.food_3 dd{ height:164px}

.pro_main{ width:90%; padding:0 5%}
.pro_main dl{ width:30%}
.video_butt{ display:none}

.intro_main{width:90%; padding:5% 5%}
.intro_main li img{ width:100%; height:initial}

.intro_main li{ width:32.5%; margin-bottom:10px}
.intro_main .li_1{ width:60.5%; }
.li_none{ display:none}
#intro_bak {background:url(../images/brand_bak.jpg) repeat-y center center; height:auto; }
.intro_main ul{ height:inherit}

.picScroll .prev{  left:-70px; top: 180px;}
.picScroll .next{  right:-70px; top: 180px;}

.scroll_1{ width:90%; padding:0 5%}
.picScroll_1 ul li{  width:24.5%;}
.picScroll_1 ul li img{ width:100%}

.scroll_2{ width:90%; padding:0 5%}
.picScroll_2 ul li{  width:24.5%;}
.picScroll_2 ul li img{ width:100%}

.scroll_3{ width:90%; padding:0 5%}
.picScroll_3 ul li{  width:21%; margin-right:20px;}
.picScroll_3 ul li img{ width:100%}

.scroll_4{ width:90%; padding:0 5%}
.picScroll_4 ul li{ width:15%;}
.picScroll_4 ul li img{ width:100%}
.picScroll_4 .prev{top: 80px;}
.picScroll_4 .next{top: 80px;}

.pro_content{width:90%; padding:0 5%}
.pro_c_l{ width:40%}
.pro_c_r{ width:60%}

.page_rnav{ display:none}
.region_main{ width:90%; padding:10% 5%}
.region_main li{ width:24.88%}
.reg_img{ width:100%; height:inherit}

.index_foot{ width:90%; padding:5% 5%}
.index_foot_l{width:46%}
.index_foot_r{ width:46%}
.index_foot_l p{ width:44%}
.index_foot_r ul{ margin-right:24px}
.foot_p{width:90%;padding:2% 5%}

.slideTxtBox .bd img{ width:100%; height:inherit}
.fixed_nav{ display:none}
.slideTxtBox .bd{ width:inherit}



.search_main{ width:90%; padding:0 5%; border-top:1px solid #ccc}
.search_main input{ width:99%;background: url(../images/search.jpg) no-repeat 98%;}
.search_main dt{ width:12%}
.search_main dd{ width:85%}
.mess_main{ width:92%; padding:40px 4%}
.mess_main textarea{width:94%;}

.site{width:90%; padding:0 5%; border-top:1px solid #ccc}


.brand_video{ display:none}
.picScroll li img{ display:block; width:100%}


.brand_video_1{ display:none}
.mod18 .picBox li{ background:none}
.mod18 .picBox li img{ display:block;width:100%}
}


@media screen and (max-width: 800px) {
.new_main{ width:90%; padding:0 5%}
.new_l{ float:left; width:95%; margin-bottom:5%; background-size: 270px;height: inherit; padding-bottom: 5%;}
.new_r{ float:left;width:99%}
.new_r dd{ width:55.8%}
.new_r dt{ width:36.7%}
.new_r dt img{ width:100%}

#product{ height:inherit}

.food_main ul li{ height:346px}
.food_1{ width:50%}
.food_2{width:50%}
.food_3{width:100%;}
.img_none{ display:none}
.food2_text{padding: 60px 35px 0;height: 286px;}


.region_main li{ width:33.19%}


.foot_t_main,.foot_b{ width:90%; padding:0 5%}
.foot_r{ display:none}
.foot_c{ width:80%; padding:3% 0}

.news_mian{ width:90%; padding:5% 5%}
.news_l{ width:100%; float:none}
.news_mian img{ width:100%}
.news_c, .news_r{ width:50%}

.new_dl_main{ width:90%; padding:5% 5%}

.ex_main{ width:90%; padding:0% 5% }
.ex_main dl{ width:47%}
.ex_main dt img{ width:100%}

.ex_main td img{ width:100%; height:inherit}

.prob_con{ width:90%; padding:0% 5%}
.prob_con dl{ width:43.9%;margin: 0 20px 25px 0;}
.prob_con dt img{ width:100%; height:inherit}

.prob_main{width:90%; padding:0% 5%}

.pro_td_main .case_name{ width:80%}

#contact{background: url(../images/con_bak.jpg) repeat-y center center; height:auto}
.con_main{ width:90%; padding:5% 5%}
.con_l{ width:91.6%;float:none; padding-top:25px; height:auto}
.con_r{ float:none; width:100%}
.con_r img{ width:100%}

.pro_main dl{ width:45.66%}
.pro_con{ width:90%; padding:5% 5%}
.pro_l{width:100%; float:none}
.pro_r{ width:100%; float:none}
.pro_l ul{ margin-bottom:40px}

.down_main{ width:90%; padding:0% 5%}
.down_l{ width: 86%; float:none;padding: 5% 7%;}
.down_r{width:100%;float:none}

.down_r dd{ width:45%; border:none}
.down_r dt{ width:37%}
.down_r dt img{ width:100%}
.down_r dl{border: 1px solid #e6e6e6;}

.new_con li a{ padding:0 20px; font-size:15px}

.work_main{  width:90%; padding:0% 5%}
.work_video{ width:700px; height:auto }

.mod18 .picBox{ height:320px}
.mod18 .picBox li{ width:800px}
.mod18 .listBox{ width:660px}
.mod18 .listBox li{ width:130px}
.mod18 #prev, .mod18 #next{ top:375px}
.mod18 .cf a{ width:88%}

.brand_b_con{ width:90%; padding:0 5%}

.brand_l,.brand_r{ float:none; width:100%}
.brand_r{ text-align:center; padding:25px 0 50px}
.brand_l{ padding-top:50px}
.brand_cul{width:90%; padding:0 5%}
.brand_c_l{ width:50%}
.brand_c_l img{ width:100%}
.brand_c_r{ width:47%; padding-top:5%}

.scroll{ width:90%; padding:0 5%}
.vcr_video{ width:560px; height:430px}
.picScroll ul li{ width:560px;}
/*.vcr_t{margin: 30px auto 20px;}*/

.picScroll .next {top: 140px;}
.picScroll .prev {top: 140px;}





.world_main{ width:90%; padding:5%;}
.world_main img{ width:100%}
.picScroll_3 ul li{ padding:6px 6px 0}
.picScroll_3 .prev{ left:-25px; top: 70px; }
.picScroll_3 .next{ right:-25px; top: 70px;}


.mod18_1{ width:90%; padding:0 5%}
.mod18_1 .picBox{padding:0 5%;  width:90%}
.mod18_1 .picBox li{ width:730px; overflow:hidden; }



.mod18_1 .picBox li .p_1{ float:none; margin-right:0px;width:100%; }
.mod18_1 .picBox li .p_2{ width:100%; float:none}
.mod18_1 .picBox li .p_3{ float:none;width:100%; }
.mod18_1 .picBox{ height:700px}
.mod18_1 .listBox{width:683px;}

.picScroll_4 ul li{ width:14.5%;}
.picScroll_4 .prev{top: 60px;}
.picScroll_4 .next{top: 60px;}

.anth_main{ width:90%; padding:5% 5%}
.anth_main li{ padding:0 25px}


.index_foot_l{width:30%}
.index_foot_r{ width:61%}
.index_foot_l p{ width:100%}
.index_foot_r ul{ margin-right:24px;width: 27%;height: 250px;}
.foot_p{width:90%;padding:2% 5%}
.foot_img{ width:100%}

.new_dl_main dt{ width:35%}
.new_dl_main dd{ width:60%}

.slideTxtBox .bd img{ width:100%; height:auto}
.pro_c_r{ padding-top:0}
.index_foot{ padding:5% 5% 0}

.intro_main li{ width:37%; height:260px}
.intro_main li img{ height:261px}
.intro_main .li_1{ width:54%; height:181px}



.china_main{ width:90%; padding:5%; margin-top:10%}
.china_main ul li{width:17%; margin-right:3%}
.china_main ul li a{ width:100%; border-radius: 100px;height: 89px; padding-top: 25px;}
.china_main ul li a img{ width:70%}





.search_main dt{ width:15%}
.search_main dd{ width:82%}

}



@media screen and  (max-width: 640px) {
.pc_img{ display:none}
.ph_img{ display:block}
.pro_imgs img{ width:100%}
.number{ left:40%; bottom:10px}

.new_r dd{ width:85.4%; height:auto; padding:10% 7% 10%;border-right: 1px solid #f1f1f1;border-bottom: none;border-top: 1px solid #f1f1f1; border-left:1px solid #f1f1f1}
.new_r dd h3 a{ margin:19px 0}
.new_r dt{ width:100%}
.new_r dd p{ display:none}
#product h2{top:20px}
#product{ margin-bottom:50px; padding:0px; background:none}



.food_1{ width:100%}
.food_2{width:100%}
.food_3{width:100%;}
.food_main ul li{ height:inherit; padding-bottom:5%;}
.food_main ul .food_li{ width:95%}
.food_main ul .food_p{ padding:0; height:inherit}
.food2_text{ height:auto; padding-bottom:50px; position:relative;top:-4px}
.food_3 dd{ height:auto; padding-bottom:50px;}

.region_main li{ width:49.6%}
.foot_t_main ul{ float:none; display:block; padding-top:20px}
.foot_t_main li a{ padding: 6px 50px 6px 0;}
.foot_t_main .foot_ico{ float:none; display:block; margin:10px 0 20px}
.foot_ico a{ margin:0 18px 0 0}

.foot_l,.foot_c{ float:none; display:block}
.foot_c{ margin:10px 0 0; width:100%; padding-bottom:25px}
.foot_l{ display:none}

.new_ban{ /*display:none*/height: 190px;background-size: auto 190px !important;}
.phnew_ban{ display:none; width:100%}
/*.phnew_ban img{ width:100%}*/

.news_c, .news_r{ width:100%; margin-top:25px}

.new_dl_main dd{float:none; display:block; margin-bottom:5%; padding-top:10px}
.new_dl_main dt{ float:none; display:block; width:100%}
.new_dl_main dt img{ width:100%; height:auto}

.new_top {width: 200px; margin: 40px auto 20px; padding-top:0}
.new_top h2 {font-size: 20px;}
.new_con li a {font-size: 13px;padding: 0;width: 100%;text-align: center;}

.ex_main dl{ width:100%; margin:0 0 25px 0; float:none}

.news_more_fot_r{ float:left; margin-top:15px}

.prob_con dl{ width:93%; margin:0 0 20px 0; float:none}

.new_nav{ border:none; margin-bottom:30px}
.new_con ul{ padding:0 5%}
.new_con_1 ul{ width:90%}
.new_con_1 li{ width:33%}
.new_con li{ margin-bottom:20px;width: 45%;margin-right: 15px;}

.pro_td_1 span{ float:none; display:block; margin-top:2px}
.pro_td_main{ padding:10px}
.pro_td_main .case_name_1 a{ top:10px}

.con_l{ width:90%;float:none; padding:5%; height:auto}

.pro_main dl{ width:100%; float:none}
.pro_r img{ text-align:center; width:90%}

.pro_con{ padding:10% 5% 0}
.pro_con_1{padding:0% 5% 0}
.pro_l h2{ font-size:26px}
.pro_l h3{ font-size:15px; margin:20px 0}
.pro_l h4 a{ font-size:13px; margin-right:15px; padding-left:10px}
.pro_l h5 .video_sub{ display:none}
.pro_l li{ width:18%; margin-right:2%}
.pro_l li img{ width:90%}
.pro_l h4{margin: 5% 0 0;}
.pro_l h5{ margin:5% auto}
.pro_l ul{ width:100%;}
.pro_ul_1{ padding-bottom:5%}

.down_l{ width:86%; float:none; padding:5% 7%}
.down_l li b{ display:none}

.down_r dd{ width:88%; height:inherit}
.down_r dt{ width:100%}

.down_tab td{ font-size:13px; padding:15px 0 15px 15px; line-height:22px}

.food_c{ font-size:13px; line-height:24px}
.ex_main .food_tit{ font-size:18px; text-align:left}

.brand_tit{ padding:0 5%; font-size:14px; line-height:27px; margin-bottom:5%}
.brand_l{ padding-top:30px; font-size:14px; line-height:28px}
.brand_l span{ font-size:20px}
.brand_r{padding: 15px 0 30px;}
.brand_t{ width:90%;margin: 30px auto 50px;}
.brand_t h2{ font-size:16px; width:50%}
.brand_c_l,.brand_c_r{ width:100%}

.intro_main li{ width:100%; height:auto; margin-bottom:0}
.intro_main li img{ border:none}
.intro_main .li_1{ width:86%; height:auto; margin-bottom:20px; position:relative;top:-4px; padding:8% 7%}
.intro_main li img{ height:auto}

.vcr_video{ width:270px; height:240px}
.picScroll ul li{ width:270px;}
.picScroll .prev{  left:-35px; top: 50px; background-size:30px 31px}
.picScroll .next{  right:-35px; top: 50px;background-size:30px 31px}
/*.vcr_t{margin: 20px auto 20px;}*/
.china_main ul li{ width:30%; margin-bottom:5%}

.china_main{ padding:10% 5%}

.china_main ul li a{ width:100%; border-radius: 100px;height: 89px; padding-top: 25px;}





.china_main h2{ margin-bottom:25px}

.picScroll_1{ width:100%; overflow:hidden}
.picScroll_1 ul li{  width:49.6%;}

.picScroll_2{ width:100%; overflow:hidden}
.picScroll_2 ul li{  width:49.6%;}

.world_main{ padding:8% 5%}
.world_main h2{font-size:14px; line-height:23px; }

.picScroll_3{ width:100%; overflow:hidden}
.picScroll_3 ul li{  width:44.2%; margin-right:10px}
.word_bak{padding: 30px 0 15px 0;}

.picScroll_4{ width:100%; overflow:hidden}
.picScroll_4 ul li{ width:29%;}

.mod18_1 .picBox li{ width:350px; overflow:hidden; }
.mod18_1 .picBox li .p_1{ float:none; margin-right:0px;width:100%; }
.mod18_1 .picBox li .p_2{ width:94%; float:none}
.mod18_1 .picBox li .p_3{ float:none;width:100%; }
.mod18_1 .picBox{ height:700px; width:295px; margin-top:40px}
/*.mod18_1 .listBox{width:283px;}*/

.mod18_1 .picBox li h2{ font-size:30px}
.mod18_1 .picBox li h3{ font-size:16px}
.mod18_1 .listBox li{ width:94px}
.anth_main li{ padding:0 17px}
.anth_main li img{ width:90%}


.work_video{ width:305px; }

.mod18 .picBox{ height:160px}
.mod18 .listBox{ width:270px}
.mod18 #prev, .mod18 #next{ top:210px}


.mod18 .picBox{ height:160px; margin-left:10px }
.mod18 #prev, .mod18 #next{ top:70px}
.mod18 .next{ right:-10px}
.mod18 .prev{ left:-10px}
.mod18 .listBox{ display:none}

.pro_c_l{ width:100%; float:none; text-align:center}
.pro_c_r{ width:100%;float:none; padding:0px 0 50px}
.pro_c_r h2{ font-size:25px}



.pc_pro{ display:none}
#slideBox{ display:block}
#product h2{ padding-top:0px; margin-bottom:20px}
.new_l{ width:90%;padding: 6% 5%;background-size: 58%;}
.new_l img {height:inherit; width:60%}
.new_l p{ display:none}

.index_foot,.share,.foot_p span{ display:none}
.foot_p{ padding:15px 0}

.region_main{padding: 10% 5% 2%;}
.new_main{ margin:0px auto 30px; }

.new_dl_main dd{ width:100%; float:none}
.new_dl_main dt{ width:100%; float:none}

.pro_c_r h2 span{ line-height:24px; margin-top:10px; font-size:15px}
.slideTxtBox .hd{ margin:25px 0 40px}
.news_mian img,.news_mian dd{ height:inherit}
.ex_main .new_tit span{ float:none; font-size:13px; margin-top:5px; display:block}
.con_l h3{ font-size:12px; line-height:22px}
#problem{ padding:0}
.down_tab{ margin:30px 0}
.con_l h2 span{margin: 5px 0 15px;}
.con_l p{ font-size:14px; line-height:24px}
.brand_r img{ width:80%; padding:0}
.brand_c_l{text-align:center}
.brand_c_l img{ width:80%; }
.brand_c_r{ width:95%}
.brand_cul{margin: 0 auto 30px;}
.region_main li h5 img,.region_main li h4 img{padding: 7px 0 7px;}
.region_main li h3{ top:53px}

.brand_hon{ display:none}
#slideBox{ display:block}

.pro_nav_1 ul{ width:90%}
.slideTxtBox .bd{ width:100%}
.pro_l{ padding-bottom:1%}
.news_more_fot_l{ width:100%}



.search_main dt{ width:100%; border:none; margin-bottom:20px}
.search_main dd{ width:100%}
.search_main dl{ border-bottom:1px solid #ccc; padding-bottom:20px; margin-bottom:25px}

.mess_main{ width:88%; padding:40px 6%}
.mess_main textarea{width:90%; height:100px}
#mess_main{ height:inherit}

.header .logo{ width:30%}








.index_ban{ display:none}
.index_ban_1{ display:block}






}

@media screen and  (max-width: 440px) {

.mod18_1 .listBox {width: 324px;}
.mod18_1 .listBox li{ width:107.5px}
.mod18 .picBox li img{ width:50%}
.header .logo img{ width:74%}
.china_main ul li a{height: 83px; }
}
@media screen and  (max-width: 390px) {
.mod18_1 .listBox {width: 283px;}
.mod18_1 .listBox li{ width:94px}
.mod18 .picBox li img{ width:43%}
.header .logo img{ width:86%}
.china_main ul li a{height: 69px; }
}

@media screen and  (max-width: 320px) {
.china_main ul li a{height: 59px; }
}




